Subject: Re: pull request: wireless-2.6 2008-09-24

From: "John W. Linville" <[email-masked]>
Date: Thu, 25 Sep 2008 11:47:54 -0400

On Thu, Sep 25, 2008 at 05:57:33PM +0300, Tomas Winkler wrote:
> On Thu, Sep 25, 2008 at 2:41 PM, John W. Linville
> <[email-masked]> wrote:
> > On Thu, Sep 25, 2008 at 01:47:02PM +0800, Zhu Yi wrote:
> >> On Wed, 2008-09-24 at 17:17 -0600, John W. Linville wrote:
> >> > Dave,
> >> >
> >> > One more for 2.6.27 -- a fix for a possible interrupt storm.  There is
> >> > even a link in the commit log to a youtube video of the storm in
> >> > progress. :-)
> >> >
> >> > Let me know if there are problems!
> >>
> >> Can you also add this one? It doesn't panic the kernel when a frame from
> >> firmware is invalid.
> >>
> >> http://marc.info/?l=linux-wireless&m=122219037706528&w=2
> >
> > Is there an open bug report for that anywhere?  Is this something
> > that real users (no offense to Johannes) are likely to hit?
> 
> I'm just exporting the major bugs from our internal database to
> buzilla, 5000 is new so
> we are hitting the problems during testing  before users report them.
> 
> Now I don't know if it was good idea to push the driver upstream same
> time as it hits the market.

You're right -- pushing it sooner rather than sitting on it internally
probably would have helped to give it more visibility sooner.

John
-- 
John W. Linville		Linux should be at the core
[email-masked]			of your literate lifestyle.
--
To unsubscribe from this list: send the line "unsubscribe linux-wireless" in
the body of a message to [email-masked]
More majordomo info at  http://vger.kernel.org/majordomo-info.html